classification
Title: Fix resource warnings in test_threading
Type: behavior Stage: resolved
Components: Tests Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: bbrazil, sandro.tosi
Priority: normal Keywords: patch

Created on 2010-10-31 18:30 by bbrazil, last changed 2010-12-31 19:35 by sandro.tosi. This issue is now closed.

Files
File name Uploaded Description Edit
test_threading_fd_leak.patch bbrazil, 2010-10-31 18:30 review
Messages (2)
msg120079 - (view) Author: Brian Brazil (bbrazil) * Date: 2010-10-31 18:30
Please see attached.
msg124976 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2010-12-31 19:35
Already fixed in r86107
History
Date User Action Args
2010-12-31 19:35:23sandro.tosisetstatus: open -> closed

nosy: + sandro.tosi
messages: + msg124976

resolution: fixed
stage: commit review -> resolved
2010-11-05 21:23:30terry.reedysettype: behavior
stage: commit review
2010-10-31 18:30:39bbrazilcreate